.jiaotongztbg {
    position: relative;
    width: 100%;
    background: url(ztjtbg.jpg) no-repeat center 0,url(jtbg1.jpg) repeat-y center bottom;
}

.xzaxl_topimg {
	height: 600px;
	width: 100%;
}
.xzaxl_topimg .lytop {
	width: 1200px;
	margin: auto;
	position: relative;
}
.logo {
	width: 230px;
	padding-top:20px;
	position: absolute;
}
.logo img {
  max-width: 100%; 
}

.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::before,
.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}


/*动态信息*/

.jtjszxnews {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top:50px;
}
.jtjszxnews .biaoti {
	width: 1200px;
	height: 90px;
	background: url(jtztxb1.png)  no-repeat top center;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtjszxnews .biaoti a{float: right;margin-top: 0px;}

.dtneir {
	width: 1200px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.dtneir .zzdt-z {
	float: left;
	height: 310px;
	width: 540px;
	position: relative;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.dtneir .zzdt-y {
	float: right;
	height: 300px;
	width: 620px;
	margin-top: 0px;
}
.zzdt-y li {margin-bottom:12px;width: 600px;height: 50px;}
.zzdt-y li span{float: right;font-size: 16px;color: #8a8989;margin-right: 15px;}
.zzdt-y li a{font-size: 18px;padding-left: 20px;width: 600px;height: 50px;background:#f3fbf3 ;line-height: 50px;display: block;}
.zzdt-y li a:hover{border-left:6px solid #358036 ;padding-left: 14px;background: #c2f7d6;}
.zzdt-y .dtmu {
	width: 100%;
	margin-top: 20px;
}
/*动态信息结束*/


/*政策文件*/

.zdwlist {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}

.zdwlist .biaoti {
	width: 1200px;
	height: 90px;
	background: url(jtztxb2.png)  no-repeat top center;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.zdwlist .biaoti a{float: right;margin-top: 0px;}
/*政策文件四文*/
/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}

.ullist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ullist li {
  border: 1px solid;
  border-image: linear-gradient(to right, #bfe7ff, #005ead) 1;
  height: 175px;
  width: 49%;
  padding: 35px 37px 0 54px;
  box-sizing: border-box;
  position: relative;
  margin-top: 20px;
}


.ullist li a {
width:490px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26.4px;
  color: rgba(0, 0, 0, 1);
}

.ullist li p {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  line-height: 40px;
  color: rgba(128, 128, 128, 1);
}
/*政策文件四文结束*/

/*政策文件结束*/




/*1号公路图*/

.gongltp {
	width: 1210px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}

.gongltp .biaoti {
	width: 1200px;
	height: 70px;
	background: url(jtztxb3.png)  no-repeat top center;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.gongltp .biaoti a{float: right;margin-top: 0px;}


.yinjsptupian {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}


.poster-main {
  position: relative;

}

.poster-main a, .poster-main img { display: block; width: 100%; height: 100%;}
.poster-main img{ }
.poster-main .poster-list {
  width: 1000px;
  height: 500px;
}

.poster-main .poster-list .poster-item {
  width: 200px;
  height: 500px;
  position: absolute;
  left: 0;
  top: 0;
 
}

.poster-main .poster-btn {
  position: absolute;
  top: 0;
  cursor: pointer;
  filter: opacity(.5) brightness(1);
}
.poster-main .poster-btn:hover{ filter: opacity(1) brightness(2); }

.poster-main .poster-prev-btn {
  left: 0;
  background: url(left.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right: 0;
  background: url(right.png) no-repeat center center;
}
.poster-item-title{
	font-size: 18px;
	text-align: center;
	line-height: 48px;
	display: block;
}


/*视频图片轮滑结束*/



/*政务服务*/

.jtzwfw {
	width: 1210px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}

.jtzwfw .biaoti {
	width: 1200px;
	height: 90px;
	background: url(jtztxb4.png)  no-repeat top center;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.jtzwfw .biaoti a{float: right;margin-top: 0px;}

.jtzwfwlist{
	width: 100%;
	margin-bottom: 20px;
}
.jtzwfwlist .con_wjmr{ background-color:rgba(199, 239, 227, 0.5);width: 350px;height:50px;padding: 25px 15px 10px 15px;float: left;margin: 10px;}
.jtzwfwlist .con_bt {width: 320px;height: 90px;margin: auto;}
.jtzwfwlist .con_bt h2 a{color:#3e3e3e;font-size: 19px; line-height:25px;}
.jtzwfwlist .con_rq {width: 120px;height: 30px;margin: auto;font-size: 17px;color: #3e3e3e;line-height:28px;padding-top: 5px; float:right;}

.jtzwfwlist .con_wjmr:hover{box-shadow:0 0 15px 2px #ccc;}
					 
/*相关政策文件结束*/




/*文明在路上图*/

.wmzls  {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
.wmzls .biaoti {
	width: 1200px;
	height: 100px;
	background: url(jtztxb5.png)  no-repeat top center;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.wmzls .biaoti a{float: right;margin-top: 0px;}


.tuwenhd{margin:0 auto;width:1300px;height:420px;position:relative;}
.tuwenhd p.PP{width:510px;height:50px;font-size:16px;color:#333;text-align:center;position:absolute;top:60px; left:300px;}
#four_flash{position:relative;width:1200px;height:420px; margin:0 auto;position:absolute;bottom:20px;margin-left: 40px;}
#four_flash .flashBg{width:1200px;height:420px; margin:0 auto;position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%;height:420px; position:absolute;top:15; left:0;}
#four_flash .flashBg ul.mobile li{border:0;float:left;width:300px;height:420px;padding-top:20px;color:#6C6E85;}
#four_flash .flashBg ul.mobile li img{width:265px;height:420px;display:block; margin:0 auto;border:0;}
#four_flash .flashBg ul.mobile li dd{font-size:15px;width:250px;line-height:60px;text-align:center;margin-left: 20px;}
#four_flash .flashBg ul.mobile li p{font-size:16px; text-align:left;width:250px; line-height:24px;margin-top:10px;}

#four_flash .but_left{width:50px;height:100px;position:absolute; top:160px; left:-60px;}
#four_flash .but_right{width:50px;height:100px; position:absolute; top:160px; right:-60px;}
#four_flash .but_left:hover{background:url(qianxleft1.png) no-repeat;}
#four_flash .but_right:hover{background:url(qianxr1.png) no-repeat;}  
			 
					 
/*校园风采结束*/


/*二级目录页框*/


.erjimulu {
	width: 1210px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

.dibukongbai {
	height: 30px;
}

.ztsytu {
	margin-bottom: 30px;
}
.DBB11 {font-family: "微软雅黑";
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #1188a6;
	line-height: normal;
}
